html{
font-family:'Alegreya Sans', sans-serif;
font-size:14px;
font-weight:normal;
color:#0d0a05;
}

body{
font-family:'Alegreya Sans', sans-serif;
font-size:14px;
font-weight:normal;
color:#0d0a05;
margin:0;
padding:0;
}

/* KÖZÖS HASZNÁLATÚ */

.spacer{
padding-bottom:3px;
}

.left{
text-align:left;
}

.right{
text-align:right;
}

.center{
text-align:center;
}

.justify{
text-align:justify;
}

.top{
vertical-align:top;
}

.bottom{
vertical-align:bottom;
}

.middle{
vertical-align:middle;
}

.fleft{
float:left;
}

.fright{
float:right;
}

.maxl{
width:100%;
padding-right:4px;
}

.inputl{
width:99%;
}

.nowrap{
white-space:nowrap;
}

.clear{
clear:both;
width:0px;
height:0px;
margin:0px;
padding:0px;
font-size:0px;
overflow:hidden;
}

.spaceleft{
margin-left:10px;
}

.spaceright{
margin-right:10px;
}

.spacetop{
margin-top:10px;
}

.spacebottom{
margin-bottom:10px;
}

.padleft{
margin-left:10px;
margin-bottom:10px;
}

.padright{
margin-right:10px;
margin-bottom:10px;
}

.colspacer{
width:5px;
}

a:link, a:active, a:visited{
color:#001b38;
text-decoration:underline;
}

a:hover{
color:#734d29;
text-decoration:none;
cursor:pointer;
}

.subtitle{
font-size:#CATTITLESIZE#;
font-weight:bolder;
color:#ATTRIBUTECOLOR#;
}

form{
padding:0px;
margin:0px;
border:0px;
}

table{
}

.form{
padding:0px;
margin:0px;
margin-bottom:10px;
}

.form_table{
padding:0;
margin:0;
}

.form_table_bg{
background:#EXTRABACKGROUNDCOLOR#;
}

.form_table_col{
font-weight:bolder;
background:#001b39;
color:#a2adb7;
}

.form_table_row{
background:#BACKGROUNDCOLOR#;
}

.form_table_row:hover{
background:#HOVERBACKGROUNDCOLOR#;
}

.form_table_head{
font-weight:bolder;
}

.form_table_cell{
}

.form_table_bb{
border-bottom:1px dotted #b48b62;
}

.form_table_tb{
border-top:1px dotted #b48b62;
}

fieldset{
border:0px;
border-top:1px solid #ababab;
border-radius:0px;
-moz-border-radius:0px;
-webkit-border-radius:0px;
margin:5px;
padding:0px;
background:#EXTRABACKGROUNDCOLOR#;
}

fieldset legend{
font-size:15px;
font-weight:bolder;
padding:3px;
margin:0px 5px 0px 5px;
}

.cke-border{
border:1px solid #dbd4cc;
border-radius:0px;
-moz-border-radius:0px;
-webkit-border-radius:0px;
}

.textinput{
font-family:'Alegreya Sans', sans-serif;
font-size:13px;
color:#734d29;
background:#ffffff;
border:1px solid #dbd4cc;
border-radius:0px;
-moz-border-radius:0px;
-webkit-border-radius:0px;
padding:2px 3px 2px 3px;
margin:0;
}

textarea{
font-family:'Alegreya Sans', sans-serif;
font-size:13px;
color:#734d29;
background:#ffffff;
border:1px solid #dbd4cc;
border-radius:0px;
-moz-border-radius:0px;
-webkit-border-radius:0px;
padding:2px 3px 2px 3px;
resize:none;
margin:0;
}

option{
font-family:'Alegreya Sans', sans-serif;
font-size:13px;
color:#734d29;
}

select{
font-family:'Alegreya Sans', sans-serif;
font-size:13px;
color:#734d29;
background:#ffffff;
border:1px solid #dbd4cc;
border-radius:0px;
-moz-border-radius:0px;
-webkit-border-radius:0px;
}

.button{
font-family:'Alegreya Sans', sans-serif;
font-size:13px;
color:#a2adb6;
padding:3px 5px 3px 5px;
background:#001b38;
border:1px solid #b48b62;
cursor:pointer;
border-radius:0px;
-moz-border-radius:0px;
-webkit-border-radius:0px;
height:26px;
}

.button:hover{
font-family:'Alegreya Sans', sans-serif;
font-size:13px;
color:#001b38;
padding:3px 5px 3px 5px;
background:#a2adb6;
border:1px solid #b48b62;
cursor:pointer;
border-radius:0px;
-moz-border-radius:0px;
-webkit-border-radius:0px;
height:26px;
}

.nvbutton{
background:transparent;
border:1px solid #b48b62;
cursor:pointer;
border-radius:0px;
-moz-border-radius:0px;
-webkit-border-radius:0px;
}

input[type="radio"]{
margin:0px;
padding:0px;
}

.selectpad{
padding:2px;
}

.error{
color:#ff0000;
}

.input_error{
border:1px solid #ff0000;
background:url(icons/error_indicator.gif) right top no-repeat #ffffff;
}

.text{
}

.functions{
padding-top:5px;
margin-bottom:5px;
}

.infobar{
padding:0px 0px 3px 0px;
text-align:justify;
}

.navibar{
padding:2px 0px 2px 0px;
}

.actionbar{
padding:2px 0px 2px 4px;
}

.share_funcs{
float:left;
width:49%;
}

.op_funcs{
float:right;
width:49%;
text-align:right;
}

.icon,.smallicon{
cursor:pointer;
margin-right:4px;
border:0px;
width:20px;
height:20px;
}

.smallicon{
width:16px;
height:16px;
}

.navi{
border:1px solid #b48b62;
background:#ffffff;
}

.navitext{
}

.navihead{
font-weight:bolder;
color:#a2adb7;
background:#001b39;
vertical-align:middle;
text-align:center;
}

.navilink, .pager a{
font-size:12px;
font-weight:normal;
}

.navilink:hover, .pager a:hover{
font-size:12px;
font-weight:normal;
}


.pager{
padding:10px 0px 10px 0px;
text-align:center;
margin:0 auto;
}

.pager_item a, .pager_item_selected a{
font-weight:normal;
font-size:10px;
color:#0d0a05;
display:block;
width:20px;
height:17px;
padding:3px 0px 0px 0px;
text-align:center;
background:#ffffff;
border:1px solid #b48b62;
border-radius:0px;
-webkit-border-radius:0px;
-moz-border-radius:0px;
}

.pager_item_selected a, .pager_item a:hover, .pager_item_selected a:hover{
font-weight:normal;
font-size:10px;
background:#001b39;
color:#a2adb7;
}

.redirect_container{
padding:3px;
border:1px solid #b48b62;
background:#001b39;
border-radius:0px;
-webkit-border-radius:0px;
-moz-border-radius:0px;
}

.redirect_head{
font-weight:bolder;
color:#a2adb7;
padding:5px;
text-align:left;
}

.redirect_body{
background:#ffffff;
padding:5px;
text-align:left;
}

.subcats, .subitems{
margin:5px;
}

/* MODUL STÍLUSOK */

.imgborder{
border:5px solid #001b38;
border-radius:5px;
-moz-border-radius:5px;
-webkit-border-radius:5px;
padding:1px;
background:#ffffff;
}

.linked{
border:1px solid #b48b62;
border-radius:5px;
-webkit-border-radius:5px;
-moz-border-radius:5px;
padding:5px;
}

.link_head{
border:0px none;
}

.link_border{
border:1px solid #b48b62;
border-bottom:0px none;
border-top-left-radius:5px;
-webkit-border-top-left-radius:5px;
-moz-border-radius-topleft:5px;
border-top-right-radius:5px;
-webkit-border-top-right-radius:5px;
-moz-border-radius-topright:5px;
margin-right:5px;
}

.link_text{
font-weight:bolder;
padding:3px;
}

.link_title{
font-weight:bolder;
cursor:pointer;
padding:3px;
}

.link_title_selected{
font-weight:bolder;
background:#EXTRABACKGROUNDCOLOR#;
cursor:pointer;
padding:3px;
}

.link_list{
border-top:1px dotted #b48b62;
}

.link_content{
padding-top:5px;
padding-bottom:5px;
}

.link_comment{
border:1px solid #b48b62;
border-radius:0px;
-webkit-border-radius:0px;
-moz-border-radius:0px;
margin-bottom:10px;
padding:5px;
}

.link_pad{
display:block;
padding-left:3px;
padding-top:1px;
}

.link_line{
padding:3px;
border-bottom:1px dotted #b48b62;
}

.link_pic{
text-align:center;
margin-right:5px;
margin-bottom:5px;
border:1px solid #b48b62;
border-radius:0px;
-moz-border-radius:0px;
-webkit-border-radius:0px;
}

.link_line:hover, .link_pic:hover
{
background:#HOVERBACKGROUNDCOLOR#;
}

.printable{
padding:20px;
}

.printable_title_bk{
font-size:16px;
font-weight:bolder;
color:#000000;
}

.printable_info_bk{
font-size:14px;
font-weight:normal;
color:#000000;
}

.printable_hilited_bk{
font-size:14px;
font-weight:bolder;
color:#000000;
}

.printable_text_bk{
font-size:14px;
font-weight:normal;
color:#000000;
}

/* APRÓHIRDETÉSEK */

.advert_subcats{
border-top:1px dotted #b48b62;
margin-bottom:10px;
}

.advert_cat_container{
border-bottom:1px dotted #b48b62;
padding:3px;
font-size:14px;
}

.advert_cat_container:hover{
background:#HOVERBACKGROUNDCOLOR#;
}

.advert_cat_title{
font-size:#CATTITLESIZE#;
font-weight:#CATTITLEWEIGHT#;
}

.advert_cat_info{
font-size:12px;
padding-top:2px;
}

.advert_cat_attribute{
font-size:12px;
font-weight:bolder;
color:#ATTRIBUTECOLOR#;
}

.advert_subitems{
margin-bottom:10px;
}

.advert_container{
margin-bottom:5px;
border-radius:0px;
-moz-border-radius:0px;
-webkit-border-radius:0px;
padding:10px;
font-size:14px;
}

.advert_container:hover{
background:#HOVERBACKGROUNDCOLOR#;
}

.advert_title{
font-size:#TITLESIZE#;
font-weight:#TITLEWEIGHT#;
padding-bottom:5px;
border-bottom:1px solid #b48b62;
}

.advert_text{
padding-top:5px;
text-align:justify;
}

.advert_info{
font-size:12px;
font-weight:bolder;
}

.advert_attribute{
font-size:12px;
font-weight:normal;
color:#ATTRIBUTECOLOR#;
}

/* BLOG */

.blog_subitems{
margin-bottom:10px;
}

.blog_container{
margin-bottom:5px;
border-radius:0px;
-moz-border-radius:0px;
-webkit-border-radius:0px;
padding:10px;
font-size:14px;
}

.blog_container:hover{
background:#HOVERBACKGROUNDCOLOR#;
}

.blog_leftside{
float:left;
text-align:center;
}

.blog_rightside{
width:70%;
float:right;
border-left:1px solid #b48b62;
padding-left:10px;
}

.blog_intext{
float:left;
margin:0px 10px 5px 0px;
}

.blog_details{
text-align:right;
padding-top:5px;
}

.blog_title{
font-size:#TITLESIZE#;
font-weight:#TITLEWEIGHT#;
padding-bottom:5px;
border-bottom:1px solid #b48b62;
}

.blog_info{
font-size:12px;
font-weight:normal;
}

.blog_attribute{
color:#ATTRIBUTECOLOR#;
}

.blog_text{
padding-top:5px;
}

.blog_comment_container{
border:1px solid #b48b62;
border-radius:0px;
-webkit-border-radius:0px;
-moz-border-radius:0px;
margin-bottom:5px;
}

.blog_comment_title{
font-size:12px;
border-bottom:1px solid #b48b62;
padding:3px;
background:#EXTRABACKGROUNDCOLOR#;
}

.blog_comment_attribute{
font-size:12px;
font-weight:normal;
color:#ATTRIBUTECOLOR#;
}

.blog_comment_text{
padding:3px;
}

/* KATALÓGUS */

.catalog_subcats{
border-top:1px dotted #b48b62;
margin-bottom:10px;
}

.catalog_cat_container{
border-bottom:1px dotted #b48b62;
font-size:14px;
}

.catalog_cat_container:hover{
background:#HOVERBACKGROUNDCOLOR#;
}

.catalog_cat_title{
font-size:#CATTITLESIZE#;
font-weight:#CATTITLEWEIGHT#;
padding:3px;
}

.catalog_cat_info{
font-size:12px;
font-weight:normal;
padding-top:2px;
}

.catalog_cat_attribute{
font-weight:bolder;
color:#ATTRIBUTECOLOR#;
}

.catalog_cat_text{
padding:3px;
}

.catalog_cat_hilited{
background:#ffffff;
padding:5px;
}

.catalog_subitems{
margin-bottom:10px;
}

.catalog_container{
margin-bottom:5px;
border-radius:0px;
-moz-border-radius:0px;
-webkit-border-radius:0px;
padding:10px;
font-size:14px;
}

.catalog_container:hover{
background:#HOVERBACKGROUNDCOLOR#;
}

.catalog_hilited{
border:1px solid #ATTRIBUTECOLOR#;
margin-bottom:5px;
border-radius:0px;
-moz-border-radius:0px;
-webkit-border-radius:0px;
padding:10px;
background:url(images/discount.png) right 5px no-repeat #EXTRABACKGROUNDCOLOR#;
}

.catalog_hilited:hover{
background:url(images/discount.png) right 5px no-repeat #HOVERBACKGROUNDCOLOR#;
}

.catalog_title{
font-size:#TITLESIZE#;
font-weight:#TITLEWEIGHT#;
padding-bottom:5px;
}

.catalog_hilited .catalog_title{
padding-right:30px;
}

.catalog_details{
font-size:14px;
text-align:right;
padding-top:5px;
}

.catalog_title_height{
display:block;
height:34px;
}

.catalog_info{
font-size:12px;
font-weight:normal;
}

.catalog_price{
font-size:14px;
font-weight:bolder;
color:#ATTRIBUTECOLOR#;
}

.catalog_attribute{
color:#ATTRIBUTECOLOR#;
}

.catalog_discount{
position:absolute;
margin-top:-10px;
text-align:center;
width:60px;
float:right;
font-size:16px;
font-weight:bolder;
color:#ATTRIBUTECOLOR#;
}

.catalog_discount_nomargin{
margin-top:0px;
}

.catalog_discount span{
cursor:pointer;
}

.catalog_text{
font-size:14px;
font-weight:normal;
}

.catalog_cart{
font-size:12px;
}

#catalog_refresh_content{
display:none;
position:absolute;
margin-left:-40px;
width:30px;
height:30px;
}
/* OLDALAK */

.content_subitems{
border-top:1px solid #b48b62;
}

.content_container{
border-bottom:1px solid #b48b62;
}

.content_container:hover{
background:#HOVERBACKGROUNDCOLOR#;
}

.content_title{
font-size:#TITLESIZE#;
font-weight:#TITLEWEIGHT#;
padding:3px;
}

.sitemap_row{
}

.sitemap_level0{
font-size:#TITLESIZE#;
font-weight:#TITLEWEIGHT#;
padding:3px;
}

.sitemap_level1{
font-size:15px;
font-weight:bolder;
padding:3px;
padding-left:10px;
}

.sitemap_level1p{
padding:3px;
padding-left:10px;
}

.sitemap_level2{
padding:3px;
padding-left:20px;
}

.sitemap_level3{
padding:3px;
padding-left:30px;
}

.sitemap_level4{
padding:3px;
padding-left:40px;
}

/* DOKUMENTUMOK */

.docs_subcats{
border-top:1px dotted #b48b62;
margin-bottom:10px;
}

.docs_cat_container{
border-bottom:1px dotted #b48b62;
font-size:14px;
}

.docs_cat_container:hover{
background:#HOVERBACKGROUNDCOLOR#;
}

.docs_cat_title{
font-size:#CATTITLESIZE#;
font-weight:#CATTITLEWEIGHT#;
padding:3px;
}

.docs_cat_info{
font-size:12px;
font-weight:normal;
padding-top:2px;
}

.docs_cat_attribute{
color:#ATTRIBUTECOLOR#;
}

.docs_subitems{
border-top:1px dotted #b48b62;
margin-bottom:10px;
}

.docs_container, .docs_container_hilited{
border-bottom:1px dotted #b48b62;
font-size:14px;
}

.docs_container_hilited{
background:#EXTRABACKGROUNDCOLOR#;
}

.docs_container:hover, .docs_container_hilited:hover{
background:#HOVERBACKGROUNDCOLOR#;
}

.docs_title{
font-size:14px;
font-weight:normal;
padding:3px;
}

.docs_attribute{
font-size:12px;
color:#ATTRIBUTECOLOR#;
}

.docs_text
{
padding:6px 3px 3px 6px;
}

 /* ESEMÉNYNAPTÁR */

.event_month{
text-align:center;
padding:10px;
font-size:#CATTITLESIZE#;
font-weight:bolder;
}

.event_subitems{
margin-bottom:10px;
}

.event_container{
margin-bottom:5px;
border-radius:0px;
-moz-border-radius:0px;
-webkit-border-radius:0px;
padding:10px;
font-size:14px;
}

.event_container:hover{
background:#HOVERBACKGROUNDCOLOR#;
}

.event_title{
padding-bottom:5px;
border-bottom:1px solid #b48b62;
}

.event_title span{
font-size:#TITLESIZE#;
font-weight:#TITLEWEIGHT#;
}

.event_content{
padding-top:5px;
}

.event_info{
font-size:12px;
font-weight:bolder;
}

.event_attribute{
font-size:12px;
font-weight:normal;
color:#ATTRIBUTECOLOR#;
}

.event_intro, .event_text{
padding-top:5px;
}

.event_detail{
clear:both;
text-align:right;
padding-top:5px;
}

 /* FÓRUM */

.forum_forum_title{
font-size:14px;
font-weight:#TITLEWEIGHT#;
}

.forum_topic_title{
font-size:#TITLESIZE#;
font-weight:normal;
border-bottom:1px dotted #b48b62;
background:#001b39;
color:#a2adb7;
}

.forum_topic{
font-size:14px;
font-weight:normal;
}

.forum_topic:hover{
background:#HOVERBACKGROUNDCOLOR#;
}

.forum_attribute{
font-size:12px;
font-weight:normal;
color:#ATTRIBUTECOLOR#;
}

.forum_post_container{
margin-bottom:5px;
border:1px solid #b48b62;
border-radius:0px;
-webkit-border-radius:0px;
-moz-border-radius:0px;
}

.forum_post_title{
font-size:12px;
font-weight:normal;
border-bottom:1px solid #b48b62;
color:#0d0a05;
padding:3px;
background:#EXTRABACKGROUNDCOLOR#;
}

.forum_post_info{
font-size:12px;
padding:3px;
}

.forum_post_attribute{
font-size:12px;
font-weight:normal;
color:#ATTRIBUTECOLOR#;
}

.forum_post_text{
padding:3px;
}

.forum_quote{
font-size:10px;
background:#HOVERBACKGROUNDCOLOR#;
border:1px solid #b48b62;
padding:3px;
margin-bottom:3px;
}

.forum_quote_title{
font-weight:bolder;
}

.forum_quote_text{
font-style:italic;
}

 /* GALÉRIA */

.galleryborder{
border:1px solid #b48b62;
border-radius:0px;
-moz-border-radius:0px;
-webkit-border-radius:0px;
margin:3px;
}

.gallery_cat_container{
border:1px solid #b48b62;
background:#EXTRABACKGROUNDCOLOR#;
border-radius:0px;
-moz-border-radius:0px;
-webkit-border-radius:0px;
font-size:14px;
}

.gallery_cat_container:hover{
background:#HOVERBACKGROUNDCOLOR#;
}

.gallery_cat_title{
font-size:#CATTITLESIZE#;
padding:3px;
height:30px;
overflow:hidden;
}

.gallery_cat_info{
font-size:12px;
padding:3px;
height:20px;
overflow:hidden;
}

.gallery_cat_attribute{
font-size:12px;
font-weight:bolder;
color:#ATTRIBUTECOLOR#;
}

.gallery_container{
border:1px solid #b48b62;
background:#EXTRABACKGROUNDCOLOR#;
border-radius:0px;
-moz-border-radius:0px;
-webkit-border-radius:0px;
font-size:14px;
}

.gallery_container:hover{
background:#HOVERBACKGROUNDCOLOR#;
}

.gallery_attribute{
font-size:12px;
font-weight:bolder;
color:#ATTRIBUTECOLOR#;
}

/* VENDÉGKONYV */

.guestbook_container{
margin-bottom:5px;
border:1px solid #b48b62;
border-radius:0px;
-webkit-border-radius:0px;
-moz-border-radius:0px;
font-size:14px;
}

.guestbook_title{
padding:3px;
border-bottom:1px solid #b48b62;
background:#EXTRABACKGROUNDCOLOR#;
}

.guestbook_attribute{
font-size:12px;
font-weight:normal;
color:#ATTRIBUTECOLOR#;
}

.guestbook_text{
padding:3px;
}

/* HÍREK */

.news_leader_container{
margin-bottom:10px;
border-radius:0px;
-moz-border-radius:0px;
-webkit-border-radius:0px;
padding:10px;
font-size:14px;
}

.news_leader_container:hover{
background:#HOVERBACKGROUNDCOLOR#;
}

.news_leader_leftside{
float:left;
text-align:center;
}

.news_leader_rightside{
width:58%;
float:right;
border-left:1px solid #b48b62;
padding-left:10px;
}

.news_leader_intext{
float:left;
margin:0px 10px 5px 0px;
}

.news_leader_details{
text-align:right;
padding-top:5px;
}

.news_leader_title{
font-size:18px;
font-weight:#TITLEWEIGHT#;
color:#0d0a05;
padding-bottom:5px;
}

.news_leader_info{
font-size:14px;
font-weight:normal;
color:#0d0a05;
}

.news_leader_attribute{
font-size:12px;
font-weight:normal;
color:#ATTRIBUTECOLOR#;
}

.news_leader_text{
padding:3px;
}

.news_subcats{
border-top:1px dotted #b48b62;
margin-bottom:10px;
}

.news_cat_container{
border-bottom:1px dotted #b48b62;
font-size:14px;
}

.news_cat_container:hover{
background:#HOVERBACKGROUNDCOLOR#;
}

.news_cat_title{
font-size:#CATTITLESIZE#;
font-weight:#CATTITLEWEIGHT#;
padding:3px;
}

.news_cat_info{
font-size:12px;
font-weight:normal;
color:#0d0a05;
}

.news_cat_attribute{
font-size:12px;
font-weight:bolder;
color:#ATTRIBUTECOLOR#;
}

.news_subitems{
margin-bottom:10px;
}

.news_container{
margin-bottom:5px;
border-radius:0px;
-moz-border-radius:0px;
-webkit-border-radius:0px;
padding:10px;
font-size:14px;
}

.news_container:hover{
background:#HOVERBACKGROUNDCOLOR#;
}

.news_leftside{
float:left;
text-align:center;
}

.news_rightside{
width:70%;
float:right;
border-left:1px solid #b48b62;
padding-left:10px;
}

.news_intext{
float:left;
margin:0px 10px 5px 0px;
}

.news_details{
text-align:right;
padding-top:5px;
}

.news_title{
font-size:#TITLESIZE#;
font-weight:#TITLEWEIGHT#;
padding-bottom:5px;
border-bottom:1px solid #b48b62;
}

.news_info{
font-size:12px;
font-weight:normal;
}

.news_attribute{
color:#ATTRIBUTECOLOR#;
}

.news_text{
padding-top:5px;
}

.news_comment_container{
font-weight:normal;
margin-bottom:5px;
border:1px solid #b48b62;
border-radius:0px;
-moz-border-radius:0px;
-webkit-border-radius:0px;
font-size:14px;
}

.news_comment_title{
color:#0d0a05;
padding:3px;
background:#EXTRABACKGROUNDCOLOR#;
border-bottom:1px solid #b48b62;
}

.news_comment_attribute{
font-size:12px;
font-weight:normal;
color:#ATTRIBUTECOLOR#;
}

.news_comment_text{
padding:3px;
}

/* SZAVAZÁS */

.poll_body{
text-align:center;
font-size:14px;
}

.poll_title{
font-weight:#TITLEWEIGHT#;
text-align:left;
margin-bottom:5px;
}

.poll_question{
text-align:justify;
}

.poll_hilited{
color:#ATTRIBUTECOLOR#;
text-align:justify;
}

.poll_item{
display:block;
height:8px;
border:1px solid #b48b62;
background:#ffffff;
font-size:1px;
padding:1px;
border-radius:#POLLBORDERRADIUS#;
-moz-border-radius:#POLLBORDERRADIUS#;
-webkit-border-radius:#POLLBORDERRADIUS#;
}

.poll_line{
height:8px;
font-size:1px;
float:left;
border-radius:#POLLBORDERRADIUS#;
-moz-border-radius:#POLLBORDERRADIUS#;
-webkit-border-radius:#POLLBORDERRADIUS#;
}

/* PRIVÁT ÜZENETEK */

.pm_head{
font-weight:bolder;
border-bottom:1px dotted #b48b62;
padding:5px;
}

.pm_line{
border-bottom:1px dotted #b48b62;
}

 /* FELHASZNÁLÓK */

.user_userbox{
margin:5px;
padding:5px;
background:#HOVERBACKGROUNDCOLOR#;
border-radius:0px;
-moz-border-radius:0px;
-webkit-border-radius:0px;
}

.user_sign, .user_userfunc{
margin-top:5px;
border-top:1px solid #b48b62;
padding-top:5px;
font-size:10px;
}

/* VIDEÓTÁR */

.video_leader_container{
margin-bottom:10px;
border-radius:0px;
-moz-border-radius:0px;
-webkit-border-radius:0px;
padding:10px;
font-size:14px;
}

.video_leader_container:hover{
background:#HOVERBACKGROUNDCOLOR#;
}

.video_leader_leftside{
float:left;
text-align:center;
}

.video_leader_rightside{
width:58%;
float:right;
border-left:1px solid #b48b62;
padding-left:10px;
}

.video_leader_intext{
float:left;
margin:0px 10px 5px 0px;
}

.video_leader_details{
text-align:right;
padding-top:5px;
}

.video_leader_title{
font-size:#TITLESIZE#;
font-weight:#TITLEWEIGHT#;
color:#0d0a05;
padding-bottom:5px;
}

.video_leader_info{
font-size:14px;
font-weight:normal;
color:#0d0a05;
}

.video_leader_attribute{
font-size:12px;
font-weight:normal;
color:#ATTRIBUTECOLOR#;
}

.video_leader_text{
padding:3px;
}

.video_subcats{
border-top:1px dotted #b48b62;
margin-bottom:10px;
}

.video_cat_container{
border-bottom:1px dotted #b48b62;
font-size:14px;
}

.video_cat_container:hover{
background:#HOVERBACKGROUNDCOLOR#;
}

.video_cat_title{
font-size:#CATTITLESIZE#;
font-weight:#CATTITLEWEIGHT#;
padding:3px;
}

.video_cat_info{
font-size:12px;
font-weight:normal;
color:#0d0a05;
}

.video_cat_attribute{
font-size:12px;
font-weight:bolder;
color:#ATTRIBUTECOLOR#;
}

.video_subitems{
margin-bottom:10px;
}

.video_container{
margin-bottom:5px;
border-radius:0px;
-moz-border-radius:0px;
-webkit-border-radius:0px;
padding:10px;
font-size:14px;
}

.video_container:hover{
background:#HOVERBACKGROUNDCOLOR#;
}

.video_leftside{
float:left;
text-align:center;
}

.video_rightside{
width:70%;
float:right;
border-left:1px solid #b48b62;
padding-left:10px;
}

.video_intext{
float:left;
margin:0px 10px 5px 0px;
}

.video_details{
text-align:right;
padding-top:5px;
}

.video_title{
font-size:#TITLESIZE#;
font-weight:#TITLEWEIGHT#;
padding-bottom:5px;
border-bottom:1px solid #b48b62;
}

.video_info{
font-size:12px;
font-weight:normal;
}

.video_attribute{
color:#ATTRIBUTECOLOR#;
}

.video_video{
width:100%;
text-align:center;
overflow:hidden;
margin-bottom:20px;
}

.video_text{
padding-top:5px;
}

/* Eseménynaptár napok */

.calbody{
font-size:14px;
font-weight:normal;
text-align:right;
background:#ffffff;
margin:0px;
border:1px solid #b48b62;
}

.calheadcell{
font-weight:bolder;
text-align:center;
color:#a2adb7;
background:#001b39;
}

.calheadcell a{
color:#a2adb7;
}

.calbutton{
font-size:16px;
font-weight:bolder;
text-decoration:none;
vertical-align:middle;
cursor:pointer;
background:transparent;
border:0px;
color:#a2adb7;
width:20px;
height:20px;
}

.calweekcell{
font-weight:bolder;
text-align:center;
background:#EXTRABACKGROUNDCOLOR#;
}

.calnormalcell, .calnormalomcell{
background:#ffffff;
text-align:center;
}

.calhilitedcell, .calhilitedomcell{
background:#HOVERBACKGROUNDCOLOR#;
text-align:center;
}

.calcurrentcell, .calhovercell{
text-align:center;
color:#a2adb7;
background:#001b39;
}

.calhovercell{
cursor:pointer;
}

/** SIDEBAR **/

#sidebar{
position:fixed;
top:200px;
left:100%;
width:30px;
background:#eee2d4;
padding:0px 5px 5px 5px;
border:1px solid #b48b62;
-webkit-border-top-left-radius: 5px;
-webkit-border-bottom-left-radius: 5px;
-moz-border-radius-topleft: 5px;
-moz-border-radius-bottomleft: 5px;
border-top-left-radius: 5px;
border-bottom-left-radius: 5px;
z-index:8;
}

#sidebar:hover{
background:#b48b62;
}

#sidebar a{
margin-top:5px;
display:block;
width:30px;
height:30px;
}

#sidebar .spacer{
display:block;
width:20px;
height:20px;
overflow:hidden;
}

.sidebaricon{
border:0px;
width:30px;
height:30px;
}

#sidebarcontent,#sidebarcustomcontent{
display:none;
}

/** UNIFORM **/

div.checker span, div.radio span{
background-image:url(icons/sprite.png);
background-repeat:no-repeat;
-webkit-font-smoothing:antialiased;
}

.radio, .checker, .uploader, .radio *, .checker *, .uploader *{
margin:0;
padding:0;
}

div.checker, div.checker input{
width:19px;
height:19px;
}

div.checker span{
background-position:0px 0px;
height:19px;
width:19px;
}

div.checker:active span, div.checker.active span{
background-position:-19px 0px;
}

div.checker.focus span, div.checker:hover span{
background-position:-38px 0px;
}

div.checker.checkbox_error span, div.checker.checkbox_error:active span, div.checker.checkbox_error.active span, div.checker.checkbox_error.focus span, div.checker.checkbox_error:hover span{
background-position:-190px 0px;
}

div.checker.focus:active span, div.checker:active:hover span, div.checker.active:hover span, div.checker.focus.active span{
background-position:-57px 0px;
}

div.checker span.checked{
background-position:-76px 0px;
}

div.checker:active span.checked, div.checker.active span.checked{
background-position:-95px 0px;
}

div.checker.focus span.checked, div.checker:hover span.checked{
background-position:-114px 0px;
}

div.checker.focus:active span.checked, div.checker:hover:active span.checked, div.checker.active:hover span.checked, div.checker.active.focus span.checked{
background-position:-133px 0px;
}

div.checker.disabled span, div.checker.disabled:active span, div.checker.disabled.active span{
background-position:-152px 0px;
}

div.checker.disabled span.checked, div.checker.disabled:active span.checked, div.checker.disabled.active span.checked{
background-position:-171px 0px;
}

div.radio, div.radio input{
width:18px;
height:18px;
}

div.radio span{
height:18px;
width:18px;
background-position:0px -19px;
}

div.radio:active span, div.radio.active span{
background-position:-18px -19px;
}

div.radio.focus span, div.radio:hover span{
background-position:-36px -19px;
}

div.radio.focus:active span, div.radio:active:hover span, div.radio.active:hover span, div.radio.active.focus span{
background-position:-54px -19px;
}

div.radio span.checked{
background-position:-72px -19px;
}

div.radio:active span.checked, div.radio.active span.checked{
background-position:-90px -19px;
}

div.radio.focus span.checked, div.radio:hover span.checked{
background-position:-108px -19px;
}

div.radio.focus:active span.checked, div.radio:hover:active span.checked, div.radio.focus.active span.checked, div.radio.active:hover span.checked{
background-position:-126px -19px;
}

div.radio.disabled span, div.radio.disabled:active span, div.radio.disabled.active span{
background-position:-144px -19px;
}

div.radio.disabled span.checked, div.radio.disabled:active span.checked, div.radio.disabled.active span.checked{
background-position:-162px -19px;
}

/* Uploader */

div.uploader{
background:#ffffff;
height:20px;
border:1px solid #dbd4cc;
border-radius:0px;
-moz-border-radius:0px;
-webkit-border-radius:0px;
}

div.uploader span.action{
height:20px;
line-height:16px;
background:#HOVERBACKGROUNDCOLOR#;
border-left:1px solid #dbd4cc;
border-top-right-radius:0px;
-webkit-border-top-right-radius:0px;
-moz-border-radius-topright:0px;
border-bottom-right-radius:0px;
-webkit-border-bottom-right-radius:0px;
-moz-border-radius-bottomright:0px;
}

div.uploader span.filename{
height:20px;
margin:2px 0px 2px 2px;
line-height:16px;
}

div.uploader.focus, div.uploader.hover, div.uploader:hover{
}

div.uploader.focus span.action, div.uploader.hover span.action, div.uploader:hover span.action, div.uploader.active span.action, div.uploader:active span.action, div.uploader.focus.active span.action, div.uploader:focus.active span.action, div.uploader.focus:active span.action, div.uploader:focus:active span.action{
background:#HOVERBACKGROUNDCOLOR#;
border-left:1px solid #dbd4cc;
border-top-right-radius:0px;
-webkit-border-top-right-radius:0px;
-moz-border-radius-topright:0px;
border-bottom-right-radius:0px;
-webkit-border-bottom-right-radius:0px;
-moz-border-radius-bottomright:0px;
}

div.uploader.disabled{
}

div.uploader.disabled span.action{
background:#dadada;
border-left:1px solid #dbd4cc;
border-top-right-radius:0px;
-webkit-border-top-right-radius:0px;
-moz-border-radius-topright:0px;
border-bottom-right-radius:0px;
-webkit-border-bottom-right-radius:0px;
-moz-border-radius-bottomright:0px;
}

div.checker{
margin-right:5px;
}

div.radio{
margin-right:3px;
}

div.uploader{
width:190px;
cursor:pointer;
}

div.uploader span.action{
width:40px;
color:#734d29;
text-align:center;
font-size:14px;
font-weight:normal;
}

div.uploader span.filename{
color:#734d29;
width:137px;
font-size:14px;
}

div.uploader input{
width:190px;
}

div.uploader.disabled span.action{
color:#b1c9c6;
}

div.uploader.disabled span.filename{
border-color:#ddd;
color:#b1c9c6;
}

.checker, .radio, .uploader{
display:-moz-inline-box;
display:inline-block;
vertical-align:middle;
}

.radio input:focus, .checker input:focus, .uploader input:focus{
outline:0;
}

/* Checker */

div.checker{
position:relative;
}

div.checker span{
display:-moz-inline-box;
display:inline-block;
text-align:center;
}

div.checker input{
opacity:0;
filter:alpha(opacity=0);
display:inline-block;
background:none;
}

/* Radio */

div.radio{
position:relative;
}

div.radio span{
display:-moz-inline-box;
display:inline-block;
text-align:center;
}

div.radio input{
opacity:0;
filter:alpha(opacity=0);
text-align:center;
display:inline-block;
background:none;
}

/* Uploader */

div.uploader{
position:relative;
overflow:hidden;
cursor:default;
}

div.uploader span.action{
float:left;
display:inline;
padding:2px 0px;
overflow:hidden;
cursor:pointer;
}

div.uploader span.filename{
padding:0px 5px;
float:left;
display:block;
overflow:hidden;
text-overflow:ellipsis;
white-space:nowrap;
cursor:default;
}

div.uploader input{
opacity:0;
filter:alpha(opacity=0);
position:absolute;
top:0;
right:0;
bottom:0;
float:right;
height:20px;
border:none;
cursor:default;
}

/** SELECTBOX **/

.jquery-selectbox{
font-size:13px;
font-weight:normal;
color:#734d29;
position:relative;
height:20px;
border:1px solid #dbd4cc;
-webkit-border-radius:0px;
-moz-border-radius:0px;
border-radius:0px;
width:200px;
z-index:0;
float:left;
display:inline-block;
margin:0;
margin-right:5px;
padding:0;
background:#ffffff;
text-align:left;
}

.jquery-selectbox.selecthover{
z-index:700;
}	

.jquery-selectbox .jquery-selectbox-currentItem{
padding:2px 0px 2px 5px;
white-space:nowrap;
display:block;
overflow:hidden;
}

.jquery-selectbox .jquery-selectbox-list{
display:none;
position:absolute;
top:20px;
padding:0px 0px 0px 0px;
left:0px;
background:#ffffff;
width:100px;
height:20px;
line-height:16px;
overflow-x:hidden;
overflow-y:auto;
z-index:1000;
border:1px solid #dbd4cc;
color:#734d29;
}

.jquery-selectbox .jquery-selectbox-moreButton{
float:right;
background:url(icons/selectbutton.png) center center;
width:18px;
height:20px;
cursor:pointer;
border-left:1px solid #dbd4cc;
border-top-right-radius:0px;
-webkit-border-top-right-radius:0px;
-moz-border-radius-topright:0px;
border-bottom-right-radius:0px;
-webkit-border-bottom-right-radius:0px;
-moz-border-radius-bottomright:0px;
}

.jquery-selectbox .jquery-selectbox-moreButton.morebuttonhover{
border-left:1px solid #dbd4cc;
background:url(icons/selectbutton.png) center center;
border-top-right-radius:0px;
-webkit-border-top-right-radius:0px;
-moz-border-radius-topright:0px;
border-bottom-right-radius:0px;
-webkit-border-bottom-right-radius:0px;
-moz-border-radius-bottomright:0px;
}

.jquery-selectbox .jquery-selectbox-item.listelementhover{
background:#f3f3f3;
color:#734d29;
padding:2px;
}

.jquery-selectbox .jquery-selectbox-item{
display:block;
cursor:default;
padding:2px;
}

.jquery-selectbox .jquery-selectbox-group{
display:block;
padding:2px;
font-weight:bolder;
background:#HOVERBACKGROUNDCOLOR#;
}

form .error .jquery-selectbox{
color:#ff0000;
border-color:#dbd4cc;
background:#ffffff;
}

/** JDPICKER **/

.jdpicker_w{
display:inline;
margin-right:5px;
font-size:11px;
}

.jdpicker_w .date_selector * {
width:auto;
height:auto;
border:none;
background:none;
margin:0;
padding:0;
text-align:left;
text-decoration:none;
font-size:13px;
}
.jdpicker_w .date_selector {
background:#ffffff;
border:1px solid #dbd4cc;
padding:5px;
margin:-1px 0 0 0;
position:absolute;
z-index:100000;
display:none;
width:250px;
}

.jdpicker_w .date_selector table{
width:250px;
margin-left:3px;
}

.jdpicker_w .date_clearer{
color:#ff0000;
padding-left:3px;
cursor:pointer;
font-weight:bold;
font-family:sans-serif;
}

.jdpicker_w .date_selector_ieframe {
position:absolute;
z-index:99999;
display:none;
}

.jdpicker_w .error_msg{
display:none;
text-align:center;
font-size:0.8em;
color:#ff0000;
}

.jdpicker_w .date_selector .nav {
width:100%;
}
.jdpicker_w .date_selector .month_nav, .jdpicker_w .date_selector .year_nav {
margin:0 0 3px 0;
padding:0;
display:block;
position:relative;
text-align:center;
}
.jdpicker_w .date_selector .month_nav {
float:left;
width:62%;
}
.jdpicker_w .date_selector .year_nav {
float:right;
width:36%;
position:relative;
}

.jdpicker_w .date_selector .month_nav select {
width:100px;
margin:0 auto;
border:1px solid #dbd4cc;
position:relative;
top:1px;
}

.jdpicker_w .date_selector .year_nav .year_input {
text-align:center;
width:36px;
border:1px solid #dbd4cc;
position:relative;
top:2px;
}  

.jdpicker_w .date_selector .month_name, .jdpicker_w .date_selector .year_name {
font-weight:bold;
line-height:20px;
}
.jdpicker_w .date_selector .button {
display:block;
position:absolute;
top:0;
width:18px;
height:18px;
line-height:17px;
font-weight:bold;
color:#0d0a05;
text-align:center;
font-size:120%;
overflow:hidden;
border:1px solid #dbd4cc;
cursor:pointer;
}

.jdpicker_w .date_selector .button:hover, .jdpicker_w .date_selector .button.hover {
background:none;
color:#0d0a05;
cursor:pointer;
border-color:#dbd4cc;
}

.jdpicker_w .date_selector .prev {
left:0;
}
.jdpicker_w .date_selector .next {
right:0;
}

.jdpicker_w .date_selector table {
margin:0 auto;
border-spacing:1px;
clear:both;
}
.jdpicker_w .date_selector th{
padding-top:5px;
}

.jdpicker_w .date_selector th, .jdpicker_w .date_selector td {
text-align:center;
color:black;
}

.jdpicker_w .date_selector th.week_label{
font-weight:normal;
font-style:italic;
width:25px;
}

.jdpicker_w .date_selector .week_num, .jdpicker_w .date_selector .hover .week_num, .jdpicker_w .date_selector .selected .week_num{
font-style:italic;
color:#0d0a05 !important;
vertical-align:bottom !important;
text-align:right;
border:none !important;
background:#fcfcfc !important;
padding-right:4px;
}

.jdpicker_w .date_selector td {
border:1px solid #ccc;
line-height:2em;
text-align:center;
white-space:nowrap;
color:#003C78;
background:#ffffff;
}
.jdpicker_w .date_selector td.today {
background:#001b39;
}
.jdpicker_w .date_selector td.unselected_month {
color:#0d0a05;
}
.jdpicker_w .date_selector td.selectable_day, .jdpicker_w .date_selector tr.selectable_week td {
cursor:pointer;
background:#HOVERBACKGROUNDCOLOR#;
border:1px solid #dbd4cc;
color:#0d0a05;
}
.jdpicker_w .date_selector td.selected, .jdpicker_w .date_selector tr.selected  td{
background:#001b39;
font-weight:bold;
color:#a2adb7;
}
.jdpicker_w .date_selector tr.selectable_week.hover td, .jdpicker_w .date_selector td.selectable_day.hover {
background:#001b39;
color:#a2adb7;
}

/* multiselect */
a.multiselect {
font-size:13px;
border: solid 1px #dbd4cc;
color:#734d29;
cursor: default;
display: -moz-inline-stack;
display: inline-block;
position: relative;
text-decoration: none;
vertical-align: top;
padding:0;
border-radius:5px;
-moz-border-radius:5px;
-webkit-border-radius:5px;
}

a.multiselect:link, a.multiselect:visited, a.multiselect:hover, a.multiselect:active {
color:#636363;
text-decoration: none;
}

a.multiselect span.ms_text {
display: -moz-inline-stack;
display: inline-block;
margin: 0px 2px 0px 2px;
overflow: hidden;
white-space: nowrap;
padding:2px 2px 2px 2px;
background:#ffffff;
}

a.multiselect span.ms_arrow{
float:right;
display: -moz-inline-stack;
display: inline-block;
border-left:1px solid #dbd4cc;
width:18px;
height:20px;
background:#ffffff url(icons/selectbutton.png) right center no-repeat;
border-top-right-radius:0px;
-webkit-border-top-right-radius:0px;
-moz-border-radius-topright:0px;
border-bottom-right-radius:0px;
-webkit-border-bottom-right-radius:0px;
-moz-border-radius-bottomright:0px;
}

.multiselectOptions {
background: #ffffff;
border: solid 1px #dbd4cc;
margin-top: -1px;
overflow-y: auto;
overflow-x: hidden;
}

.multiselectOptions LABEL {
display: block;
padding: 0px 2px;
white-space: nowrap;
}

.multiselectOptions LABEL.optGroup {
font-weight: bold;
}

.multiselectOptions .optGroupContainer LABEL {
padding-left: 10px;
}

.multiselectOptions.optGroupHasCheckboxes .optGroupContainer LABEL {
padding-left: 18px;
}

.multiselectOptions input {
vertical-align: middle;
}

.multiselectOptions LABEL.checked {
background-color:#ffffff;
}

.multiselectOptions LABEL.selectAll {
border-bottom: dotted 1px #dbd4cc;
}

.multiselectOptions LABEL.hover {
background-color:#HOVERBACKGROUNDCOLOR#;
color:#734d29;
}